Ir para conteúdo
  • Cadastre-se
cadumg

Firmware 2.1 no iphone 2G

Posts Recomendados

Tenho um iphone 2G com Ziphone (installer e uns programinhas que baixei). Vi que pra instalar a 2.1 vou perder estes programas que instalei e por enquanto ainda não tem um installer pra essa versao de firmware, entao ficarei apenas com os programas oficiais da apple (gratis e pagos).

Vale a pena mudar de firmware ? Quem mudou da 1.1.4 pra 2.0 e 2.1, mudou mta coisa na prática ?

Compartilhar este post


Link para o post
Compartilhar em outros sites

Melhorou bastante, acabei de instalar a 2.1 e estou satisfeito, sendo que não uso JailBreak desde que lançaram a 2.0, não sinto falta dos aplicativos do Installer, muito menos do Cydia

Compartilhar este post


Link para o post
Compartilhar em outros sites

O que eu gosto de usar é:

- Um emulador de HP12C

- Fring (skype pro iphone)

- Services (acesso fácil para ligar/desligar wi-fi, bluetooth, etc)

- Um patch que faz ele reconhecer os numeros do Brasil (ele organiza como (0XXZZ - YYYY-YYY, sendo XX a operadora, ZZ o DDD e os Y o numero).

- Uns joguinhos

Será que tem algo parecido pra nova firmware ?

Compartilhar este post


Link para o post
Compartilhar em outros sites
O que eu gosto de usar é:

- Um emulador de HP12C

- Fring (skype pro iphone)

- Services (acesso fácil para ligar/desligar wi-fi, bluetooth, etc)

- Um patch que faz ele reconhecer os numeros do Brasil (ele organiza como (0XXZZ - YYYY-YYY, sendo XX a operadora, ZZ o DDD e os Y o numero).

- Uns joguinhos

Será que tem algo parecido pra nova firmware ?

A HP 12C tem no Cydia pra FW 2.0, o BrFix tb tem no Cydia e ajeita a formatação dos numeros, como o Services existe o BossPrefs tb no Cydia... somente Skype que eu não sei se existe... mas Instant Messenger existe sim!

Ah, com relação a jogos existem muuuuuitos pro 2.0...

Vale a pena atualizar sim, não me arrependo de ter feito!

Compartilhar este post


Link para o post
Compartilhar em outros sites

No FW 2.1 está totalmente compatível com o sistema nacioanal, inclusive no final da instalação do FW, ele ainda instala um patchzinho para a operadora, como se eu tivesse comprado ele na Claro (minha operadora).

Compartilhar este post


Link para o post
Compartilhar em outros sites

Instalação do 2.1 normal via atualização (restaurar com firmware customizado), sem DFU.

Primeiros sincronizações normal, recuperados todos os dados e aplicativos.

Depois que fechei o iTunes e abri novamente e fiz sincronização apareceu um erro: ERRO 13213, não foi possível sincronizar.

Por que esse erro?

Alguém sabe?

Compartilhar este post


Link para o post
Compartilhar em outros sites

Olá,

Otavio, mas você quer o FW customizado pelo Dev-team ou o original?

Compartilhar este post


Link para o post
Compartilhar em outros sites

No proprio site do fring diz que não é compatível com o FW2.0+ alguém sabe dizer se tem algum similar ou se consegue rodar o fring no 2.1?

Abraços,

Compartilhar este post


Link para o post
Compartilhar em outros sites

Participe do debate

Você pode postar agora e se registrar depois. Se você tem uma conta, entre agora para postar com ela.

Visitante
Responder este tópico…

×   Você colou conteúdo com formatação.   Remover formatação

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Limpar editor

×   You cannot paste images directly. Upload or insert images from URL.


  • Quem Está Navegando   0 membros estão online

    Nenhum usuário registrado visualizando esta página.



  • Estatísticas do Fórum

    • Total de Tópicos
      50.265
    • Total de Posts
      425.752
×
×
  • Criar Novo...